{
  "items": [
    {
      "type": "item:simple",
      "entries": [
        {
          "id": "vanity.swordofthelightningwolf",
          "model": "zcm_alterlite:vanity.lightningwolfsword",
          "information": [
          	"§e§nVanity Item. For collection only, deals no damage.§r",
          	" ",
            "The legend says that this sword once belonged to ",
            "The Lightning Wolf, protector of chaos, and bringer ",
            "of balance in the world. The lightning wolf always ",
            "seeked harmony despite being known to the world ",
            "as a social outcast. After the unfortunate events ",
            "of Mao Kathra'ul, It was because of his efforts ",
            "that the four corners of the world was reunited ",
            "once more.",
          	" "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.swordofthefallenwolf",
          "model": "zcm_alterlite:vanity.fallenwolfsword",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            "The legend states that this sword once belonged to ",
            "a legendary shota wolf that stood beside The Lightning ",
            "Wolf, the protector of world's balance. The shota wolf ",
            "unfortunately however was blinded by corruption during",
            "the events of Mao Kathra'ul and was told to have turned",
            "against his partner. With his partner disabled, he ",
            "destroyed his last bit of sanity and with this sword ",
            "he destroyed himself along with what was left of the ",
            "old world. ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.swordofthelostone",
          "model": "zcm_alterlite:vanity.lostsword",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            " ",
            " ",
            " ",
            " ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.protosword",
          "model": "zcm_alterlite:vanity.protosword",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            " ",
            " ",
            " ",
            " ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.staffoftheallseeingone",
          "model": "zcm_alterlite:vanity.allseeingstaff",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            " ",
            " ",
            " ",
            " ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.heavenrend",
          "model": "zcm_alterlite:vanity.heavenrend",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            "This relic originates from the legendary sword used by ",
            "the Shinto God Susanoo of Japanese mythology. The sword ",
            "was also used by Izanagi to kill his offspring, Kagu-tsuchi. ",
            "Its name means Snake-Slayer of Takamagahara: Ame (天) ",
            "being another word for Takamagahara (高天原), the Shinto ",
            "heaven which is home to the Amatsukami gods; and haba ",
            "(羽々) being an archaic term for snake. The name was ",
            "used to slay the eight-headed snake, Yamata-no-Orochi.",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.bookofthethirdone",
          "model": "zcm_alterlite:vanity.bookofthethirdone",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            " ",
            " ",
            " ",
            " ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.tomeofgenesis",
          "model": "zcm_alterlite:vanity.genesis",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            " ",
            " ",
            " ",
            " ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        },
        {
          "id": "vanity.nan",
          "model": "zcm_alterlite:vanity.nan",
          "information": [
            "§e§nVanity Item. For collection only, deals no damage.§r",
            " ",
            " ",
            " ",
            " ",
            " ",
            " "
          ],
          "creativeTab": "zcm_vanity"
        }
      ]
    }
  ]
}